package com.ttstd.controlled.base;

import androidx.lifecycle.ViewModel;

public class BaseViewModel extends ViewModel {
    @Override
    protected void onCleared() {
        super.onCleared();
    }
}
